- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_glx_float64_iterator_t Struct Reference
[XCB Glx API]

xcb_glx_float64_iterator_t More...

`#include <glx.h>`

## Data Fields
xcb_glx_float64_t * | data
int | rem
int | index

## Detailed Description

xcb_glx_float64_iterator_t

## Field Documentation

xcb_glx_float64_t* xcb_glx_float64_iterator_t::data

int xcb_glx_float64_iterator_t::rem

int xcb_glx_float64_iterator_t::index

The documentation for this struct was generated from the following file:

- glx.h